По вашему запросу ничего не найдено. - Страница 987

Всего объявлений
Белый Порше Каен, объемом двигателя 3 л и пробегом 187 тыс. км за 27700 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
27 700 $
1 241 791 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27700)) }} грн
Бензин 3 л.
Не указана
187 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
KE1908AM
Porsche Cayenne S e-hybrid Platinum Edition Рік: 2016 Двигун: 3.0 бензин+електро 416 к.с Пробіг: 187 тис.км Привід: повний КПП: автоматична...
Черный ВАЗ 2111, объемом двигателя 1.6 л и пробегом 400 тыс. км за 922 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
922 $
41 305 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 922)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
400 тис. км
Винница
Двигун 1.6 не димить,не сапунить,підтікань масла немає,сухий і чистий,працює на газу і на бензині,газ вписаний у тех.паспорт. Коробка не виб...
Белый Форд Эскейп, объемом двигателя 2.5 л и пробегом 127 тыс. км за 21000 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
21 000 $
940 799 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21000)) }} грн
Гибрид (HEV) 2.5 л.
Вариатор
127 тис. км
Киев
Автомобіль приїхав без ДТП. У відмінному стані але потребує підкрасів декількох елементів! Комплектація Titanium Усі по телефону!
Зеленый Мазда 323, объемом двигателя 1.3 л и пробегом 210 тыс. км за 2900 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
2 900 $
129 919 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2900)) }} грн
Бензин 1.3 л.
Ручная / Механика
210 тис. км
Винница
Проверено по номеру по базе МВД
AB6437CT
І так хочу представити до уваги мазду323 пригнану з закордону у 2006р Автомобіль повністю в ідеальному стані, робити нічого не потрібно!Лише...
Белый Мерседес Ц-Класс, объемом двигателя 2.14 л и пробегом 375 тыс. км за 16700 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
16 700 $
748 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16700)) }} грн
Дизель 2.14 л.
Автомат
375 тис. км
Новомиргород
Проверено по номеру по базе МВД
BA1058HI
Серый БМВ Х6, объемом двигателя 4.39 л и пробегом 106 тыс. км за 59900 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
59 900 $
2 683 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 59900)) }} грн
Бензин 4.39 л.
Автомат
106 тис. км
Одесса
Проверено по номеру по базе МВД
HH1044AK
Продам BMW X6 G06 M50i xDrive. Автомобіль у гарному стані, доглянутий, технічно все справно. Потужний 4.4 V8, повний привід xDrive. Гарна к...
Серый ВАЗ 2111, объемом двигателя 1.6 л и пробегом 205 тыс. км за 1800 $, фото 1 на Automoto.ua
С VIN-кодом
30.04.2026
1 800 $
80 694 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1800)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
205 тис. км
Первомайск
Проверено по номеру по базе МВД
BA5702AI
Продам ваз 2114 мотор 1.5 є 4 титани салон Не прокурений є не виправлені сліди використання на повному ходу газ/бензин нарікань по мотору і...
Коричневый Пежо 3008, объемом двигателя 2 л и пробегом 140 тыс. км за 18900 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
18 900 $
846 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18900)) }} грн
Дизель 2 л.
Автомат
140 тис. км
Львов
Проверено по номеру по базе МВД
BC9899HE
Peugeot 3008 2018 — 2.0 дизель, автомат Ціна: 19 900 $ Продам Peugeot 3008 2018 року випуску. Один власник з моменту купівлі. Автомобіль о...
Серый Форд Эскейп, объемом двигателя 2.49 л и пробегом 145 тыс. км за 11800 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
11 800 $
528 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11800)) }} грн
Бензин 2.49 л.
Автомат
145 тис. км
Одесса
Проверено по номеру по базе МВД
BH5503MO
Відмінний технічний и визуальный стан, максимально целый автомобиль , автомобіль повністю обслужений, самый надежный атмосферный двигатель в...
Синий Шкода Румстер, объемом двигателя 1.2 л и пробегом 230 тыс. км за 4200 $, фото 1 на Automoto.ua
С VIN-кодом
25.04.2026
4 200 $
188 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4200)) }} грн
Дизель 1.2 л.
Ручная / Механика
230 тис. км
Ужгород
Проверено по номеру по базе МВД
AO0114HB
Продам Skoda roomster, 1.2 tdi гарний стан, комплект літніх шин на литих дисках,олива двигуна була замінена 400 км назад, було замінено егр,...
Черный Ауди А5, объемом двигателя 1.98 л и пробегом 140 тыс. км за 26000 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
26 000 $
1 164 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26000)) }} грн
Бензин 1.98 л.
Автомат
140 тис. км
Винница
2021 Audi A5 Sportback quattro Premium до 45 TFSI Hatchback 4D (2.0L I4 DI Gas/Electric Mild Hybrid) Продається власний автомобіль в гарному...
Синий Порше Каен, объемом двигателя 3 л и пробегом 163 тыс. км за 26990 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
26 990 $
1 209 152 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26990)) }} грн
Гибрид (HEV) 3 л.
Автомат
163 тис. км
Киев
Проверено по номеру по базе МВД
KA2989KI
Код товара: 78924 Можливий обмін на будь-яке авто (Trade-in), питання з обміну виключно за телефоном. Компанія "Автопарк" гарантує професій...